#rest
fastapi==0.115.0
uvicorn==0.16.0
pymysql==1.0.2
sqlalchemy==1.4.29
bcrypt==3.2.0
pyjwt==2.3.0
yagmail==0.14.261
boto3==1.20.32
pytest==6.2.5
cryptography
pycryptodomex
pycryptodome
email-validator
requests
python-dotenv

#imagen
google-cloud-aiplatform
vertexai
# Pillow

# #bing img
aiohttp
regex
requests
httpx
nest_asyncio

# # #bing art
bingart==1.1.0

#DALL-E 3
# openai

# gemini
google-genai
pillow

# SFTP
paramiko